pt-BR:
  activerecord:
    models:
      daily_frequency: "Registro diário de frequência"
    attributes:
      daily_frequency:
        unity: "Escola"
        unity_id: "Escola"
        classroom: "Turma"
        classroom_id: "Turma"
        discipline: "Disciplina"
        discipline_id: "Disciplina"
        frequency_date: "Data"
        class_number: "Aula"
        school_calendar_id: "Calendário"
        period: "Período"
        receive_email_confirmation: "Desejo receber confirmação dos lançamentos por e-mail."
        start_date: "Data inicial"
        end_date: "Data final"
    errors:
      models:
        daily_frequency:
          attributes:
              frequency_date:
                must_be_less_than_or_equal_to_today: "deve ser menor ou igual a data de hoje"
              discipline:
                required_when_not_global_absence: "não pode ser branco em falta por disciplina"
              class_number:
                required_when_not_global_absence: "não pode ser branco em falta por disciplina"
              base:
                frequency_type_must_be_valid: "O tipo de frequência deve ser global ou por disciplina"

  errors:
    daily_frequencies:
      require_teacher: "É necessário vincular um professor ao usuário atual para acessar esse cadastro"
      class_numbers_required_when_not_global_absence: 'É necessário informar ao menos uma aula quando não for falta global.'
      discipline_required_when_not_global_absence: 'É necessário informar uma disciplina quando não for falta global.'
      require_lessons_board: 'Não encontramos alocação no quadro de aula da turma para o(a) professor(a) vinculado(a) ao perfil. Por favor, validar no registro do quadro de aula e tentar novamente.'

  daily_frequencies:
    new:
      exam_rule_not_found: 'Não localizamos uma regra de avaliação para a turma informada. Entre em contato com o administrador do sistema.'
